<?php
define('_IN_JOHNCMS', 1);
$textl='Telefonlar katalogi';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr"><b>Telefonlar haqida</b></div>';
echo '<div class="menu">';

if ($file = file_get_contents("http://neoza.ru/mobiles/?".$_SERVER['QUERY_STRING'])) {
$file = str_replace('<?xml version="1.0" encoding="utf-8"?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<body>|si','',$file);
$file = preg_replace('|<a href="http://neoza.ru">(.*?)</html>|si','',$file);
$file = preg_replace('|<div(.*?)">|si','',$file);
$file = preg_replace('|<form action="./" method="get">(.*?)<input type="submit" value="Стр." />|si','',$file);
$file = str_replace('?act=','telefon.php?act=',$file);

$file = str_replace('<img src="img/','<img src="http://neoza.ru/mobiles/img/',$file);
$file = str_replace('</div>','<br/>',$file);
$file = str_replace('Телефоны','<b>Telefonlar</b>',$file);
$file = str_replace('Другие Брэнды','<b>Boshqa brendlar</b>',$file);
$file = str_replace('<<','',$file);
$file = str_replace('Дата выхода на рынок','Sotuvga chiqqan',$file);
$file = str_replace('Разъм для внешней антенны','Antenna uchun razyom',$file);
$file = str_replace('Стандарт','Standart',$file);
$file = str_replace('Поддержка групп абонентов','Abonent guruhlari',$file);
$file = str_replace('Календарь','Kalendar',$file);
$file = str_replace('Напоминания','Zametkalar',$file);
$file = str_replace('Предиктивный ввод','Pridektivniy vvod',$file);
$file = str_replace('пластик','plastik',$file);
$file = str_replace('Длина','Uzunligi',$file);
$file = str_replace('Ширина','Kengligi',$file);
$file = str_replace('Толщина','Qalinligi',$file);
$file = str_replace('Вес','Og\'irligi',$file);
$file = str_replace('Конструкция корпуса','Korpus tuzilishi',$file);
$file = str_replace('Нет','Yo\'q',$file);
$file = str_replace('Да','Bor',$file);
$file = str_replace('Объм','Sig\'imi',$file);
$file = str_replace('клиент','',$file);
$file = str_replace('браузер','brauzer',$file);
$file = str_replace('мм','mm',$file);
$file = str_replace('см','sm',$file);
$file = str_replace('г.','g.',$file);
$file = str_replace('трубка','trubka',$file);
$file = str_replace('Встроенная антенна','Tashqi antenna',$file);
$file = str_replace('Материал корпуса','Korpus materiali',$file);
$file = str_replace('клавиатура','klaviatura',$file);
$file = str_replace('Номера в памяти телефона','Raqam saqlash uchun xotira',$file);
$file = str_replace('Поддержка карт памяти','Flashka razyom',$file);
$file = str_replace('Технология экрана','Ekran texnalogiyasi',$file);
$file = str_replace('Тип экрана','Ekran turi',$file);
$file = str_replace('Светодиодный индикатор','Indikator',$file);
$file = str_replace('Разрешение экрана','Ekran o\'lchami',$file);
$file = str_replace('Встроенная камера','Kamera',$file);
$file = str_replace('Дополнительная камера','Qo\'shimcha kamera',$file);
$file = str_replace('Автоматическая фокусировка','Avtomatik fokuslash',$file);
$file = str_replace('Встроенная вспышка','Yoritgich',$file);
$file = str_replace('примник','radio',$file);
$file = str_replace('Диктофон / Запись звука','Ovoz yozish / Diktafon',$file);
$file = str_replace('Громкая связь','Baland ovoz',$file);
$file = str_replace('Голосовой набор','Ovozli buyruqlar',$file);
$file = str_replace('Голосовое управление','Ovozli boshqaruv',$file);
$file = str_replace('Аудио проигрыватель','Prigrivatel',$file);
$file = str_replace('Вибровызов','Vibrovizov',$file);
$file = str_replace('Тип мелодии','Musiqa turi',$file);
$file = str_replace('тональный','ton',$file);
$file = str_replace('звонок','qungiroq',$file);
$file = str_replace('Стереозвонок','Stereo',$file);
$file = str_replace('Настраиваемые профили','Profillar',$file);
$file = str_replace('Стерео','Stereo',$file);
$file = str_replace('Разъем для подключения к PC','Komp bilan ulanish bor',$file);
$file = str_replace('Тип аккумулятора','Akkumuliator turi',$file);
$file = str_replace('Емкость','Sigimi',$file);
$file = str_replace('Время разговора','Suzlashuv vaqti',$file);
$file = str_replace('Время ожидания','Kutish vaqti',$file);
$file = str_replace('минут','minut',$file);
$file = str_replace('часов','soat',$file);
$file = str_replace('Расширенная телефонная книг','Telefon kitobchasi',$file);
$file = str_replace('Стр.','Sah.',$file);
$file = str_replace('Размер экрана','Ekran kengligi',$file);
$file = str_replace('Объем энергонезависимой памяти','Enrgitik sigimi hotirasi',$file);
$file = str_replace('Поддержка Java','Java',$file);
$file = str_replace('полифонический','Polifonik',$file);
$file = str_replace('Каталог Телефонов','',$file);
$file = str_replace('Сменные панели','Panellar almashinuvi',$file);
$file = str_replace('Дополнительный экран','Qoshimcha ekran',$file);
$file = str_replace('мАч','mAs',$file);
$file = str_replace('Шаблоны','Shablonlar',$file);
///
/*
$file = eregi_replace('а','a',$file);
$file = eregi_replace('б','b',$file);
$file = eregi_replace('с','s',$file);
$file = eregi_replace('д','d',$file);
$file = eregi_replace('е','e',$file);
$file = eregi_replace('ф','f',$file);
$file = eregi_replace('г','g',$file);
$file = eregi_replace('х','h',$file);
$file = eregi_replace('и','i',$file);
$file = eregi_replace('ж','j',$file);
$file = eregi_replace('к','k',$file);
$file = eregi_replace('л','l',$file);
$file = eregi_replace('м','m',$file);
$file = eregi_replace('н','n',$file);
$file = eregi_replace('п','p',$file);
$file = eregi_replace('р','r',$file);
$file = eregi_replace('т','t',$file);
$file = eregi_replace('у','u',$file);
$file = eregi_replace('в','v',$file);
$file = eregi_replace('й','y',$file);
$file = eregi_replace('з','z',$file);
$file = eregi_replace('ё','yo',$file);
$file = eregi_replace('я','ya',$file);
$file = eregi_replace('ч','ch',$file);
$file = eregi_replace('о','o',$file);
$file = eregi_replace('ы','',$file);
$file = eregi_replace('ъ','',$file);
$file = eregi_replace('ь','',$file);

*/



//
$file=str_replace(chr(10).chr(10),'',$file);
echo $file;
//
} 
else{ 
echo 'Kechirasiz vaqtinchalik bu sahifa ishlamaydi!<br>'; }
echo '</div><br/>';
require_once ("../incfiles/end.php");
?>
